Cyberpunk 2077 1.21 yaması oyunseverler ile buluştu! Cyberpunk 2077 sistem gereksinimleri!

Cyberpunk 2077 1.21 yaması oyunseverler ile buluştu! Cyberpunk 2077 sistem gereksinimleri!

Cyberpunk 2077 1.21 yaması oyunseverler ile buluştu! Cyberpunk 2077 sistem gereksinimleri!
Haberler.com / Mustafa Şirin - Haberler | Gamegar

CD Project RED, Cyberpunk 2077'nin 1.21 versiyonunu yamasını konsollar, PC ve Stadia için kullanıma açtı. Görevler, daha iyi bir oyun deneyimi, görsel ve kullanıcı arayüzü alanlarında hata düzeltmelerin içermekte.

Cyberpunk 2077'de ilerlemeyi yavaşlatmak için 28 tane hata düzeltilmiş. Binanın çatısında bir suç işledikten sonra Night City polislerinin bir anda arkanızda bitmesi sorunuda düzeltilmiş.

Bellek yönetmesi iyileştirmeleri sayesinde çökme hatalarınında düzeltildiği belirtilenler arasında.

Cyberpunk 2077 1.21 yama notları için 'cyberpunk.net/en/news/37984/hotfix-1-21' adresini ziyaret edebilirsiniz.

CYBERPUNK 2077 SİSTEM GEREKSİNİMLERİ

MİNİMUM:

İşletim Sistemi: 64-bit Windows 7 ya da 64-bit Windows 10

DirectX: DirectX 12

CPU: Intel Core i5-3570K ya da AMD FX-8310

GPU: Nvidia GeForce GTX 780 3GB ya da AMD Radeon RX 470

RAM: 8 GB

Boş Alan: 70 GB HDD (SSD Önerilir)

ÖNERİLEN:

İşletim Sistemi: 64-bit Windows 10

DirectX: DirectX 12

CPU: Intel Core i7-4790 ya da AMD Ryzen 3 3200G

GPU: NVIDIA GeForce GTX 1060 6 GB ya da AMD Radeon R9 Fury

RAM: 12 GB

Boş Alan: 70 GB SSD

Haber Yorumları
500
Yazılan yorumlar hiçbir şekilde Haberler.com’un görüş ve düşüncelerini yansıtmamaktadır. Yorumlar, yazan kişiyi bağlayıcı niteliktedir.

Manşet Haberler

title